@echo off
call load.bat
call setip.bat
echo PPP Connected. Network Active.
echo ========================================================
echo   QUAKEPPP - Created by Paul Bettner - Winter@tpf.com
echo ========================================================
echo       Official Distribution site for QUAKEPPP:  
echo                 wwww.webnetdesign.com
echo ========================================================
echo Call Digital Magic Online: 954-986-8558. WWW:www.dmp.net
echo Full Service Internet provider and Multiuser BBS!
echo The best in online service, support, and entertainment!
echo ========================================================
